html{
    scroll-behavior: smooth;
}

body{
    background-color:black;
    color: white;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
    padding:0;
}

header{
    position: fixed;
    width: 25%;
    background-color:midnightblue;
    height: 100vh;
    padding: 15px;
    box-sizing: border-box;
}

/* #menu_principal ul{
    margin: 0px;
    padding: 0px
} */

#menu_principal ul li{
    border-bottom: 1px solid;
    list-style-type: georgian;
    line-height: 25px;
}

#menu_principal ul li a{
    color: aqua;
    text-decoration: none;
}

#menu_principal ul li a:hover{
    color: fuchsia;
}

main{
width: 75%;
margin-left: 25%;
padding: 20px;
}

.souligne{
    border-bottom: 1px solid white;
}

sup{
    width: 12px;
    height: 12px;
    border-radius:12px;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    text-align: center;
    display: inline-block;
    line-height: 12px;
    font-size: 10px;
}

.note{
    margin-right:-75%; /* positionnement à partir de la marge droite, en négatif (petit hack) */
    float: right; /* cette propriété permet de sortir la note du flux */
    max-width: 200px;
    font-size:small;
}

main a{
    color: cornflowerblue;
}

#progression{
    height: 5px;
    width: 100%;
    background-color: aqua;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2;
}

main h1,
main h2,
main p{
max-width: 500px;
min-width: 300px;
}